» Ubuntu » 套件 » lucid (10.04LTS) » libs » libcomedi0
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ 原始碼: comedilib  ]

套件: libcomedi0 (0.8.1-5ubuntu3) [universe]

libcomedi0 的相關超連結

Screenshot

Ubuntu 的資源:

下載原始碼套件 comedilib

維護者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Gudjon I. Gudjonsson

It should generally not be necessary for users to contact the original maintainer.

外部的資源:

相似套件:

Library for Comedi

Comedilib is a library for using Comedi, a driver interface for data acquisition hardware. Comedi supports a wide variety of ISA and PCI devices that contain analog-to-digital converters, digital-to-analog converters, digital input/output, counters and timers. The full list of support devices can be found in the libcomedi-dev documentation.

This package contains the shared library component of Comedilib. In general, this package will be automatically installed as a dependency of application or other library packages.

In order to effectively use this package, you need to have compiled and installed the Comedi kernel modules. The source for Comedi is available in the comedi-source package, which also contains instructions on how to compile and install the modules.

其他與 libcomedi0 有關的套件

  • 依賴
  • 推薦
  • 建議
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: libc6 (>= 2.8)
    Embedded GNU C Library: Shared libraries
    同時作為一個虛擬套件由這些套件提供: libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.72)
    Libraries necessary to run Ruby 1.8
  • dep: udev (>= 136-1)
    rule-based device node and kernel event manager

下載 libcomedi0

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
amd64 102.9 kB440.0 kB [文件列表]
i386 90.0 kB424.0 kB [文件列表]